# BEGIN SourceDeps(oneline):
BuildRequires: perl(HTTP/Request.pm) perl(JSON/XS.pm) perl(LWP/UserAgent.pm) perl(Modern/Perl.pm) perl(Module/Build/Tiny.pm) perl(Moo.pm) perl(Storable.pm) perl(Test/Differences.pm) perl(Test/More.pm) perl(URI/Escape.pm)
# END SourceDeps(oneline)
%define module_version 0.07
%define module_name Yandex-OAuth
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.07
Release: alt1
Summary: module for get access token to Yandex.API
Group: Development/Perl
License: perl
URL: https://github.com/Chipsoid/yandex-oauth-perl

Source0: http://cpan.org.ua/authors/id/C/CH/CHIPSOID/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Yandex::OAuth is a module for get access token for Yandex.API
See more at https://tech.yandex.ru/oauth/doc/dg/concepts/ya-oauth-intro-docpage/



%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.md Changes
%perl_vendor_privlib/Y*

%changelog
* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Fri May 22 2015 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

